socket_mcloop6(3)

NAME
socket_mcloop6 - set multicast loopback

SYNTAX
#include <libowfat/socket.h> int socket_mcloop6(int s,char loop);

DESCRIPTION
socket_mcloop6 activates multicast loopback for the socket s if loop is non-zero, and deactivates it otherwise. If loopback is activated, packets sent on this socket will be received on the same host. If something goes wrong, socket_mcloop6 returns -1, setting errno appropriately.

SEE ALSO
socket_mcloop4(3), socket_mcjoin6(3), socket_mcleave6(3)